﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2043
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CryptoCube", "CryptoCube\CryptoCube.csproj", "{52037C78-8BA5-4FDF-B92C-23F1BD87726D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52037C78-8BA5-4FDF-B92C-23F1BD87726D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52037C78-8BA5-4FDF-B92C-23F1BD87726D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52037C78-8BA5-4FDF-B92C-23F1BD87726D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52037C78-8BA5-4FDF-B92C-23F1BD87726D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BFC84AD0-7272-4E1A-9744-A934B73C3D7E}
	EndGlobalSection
EndGlobal
